Bug 209770 - Primary Monitor won't retain configuration
Primary Monitor won't retain configuration
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-06 16:32 EDT by Aaron McKenny
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-26 15:09:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron McKenny 2006-10-06 16:32:57 EDT
Description of problem:
Monitor Type settings will not maintain configuration.
I have 2 LCD monitors (both 1024x768) attached to my ATI Radeon card. When I go
into System-Administration-Display to configure them, the primary monitor will
not keep the configuration that I give it (Generic LCD 1024x768). 


Version-Release number of selected component (if applicable):
Fedora Core 6 (test 3)

How reproducible: Always


Steps to Reproduce:
1. System-Administration-Display
2. Hardware Tab
3. Monitor Type Configure...
4. Select Generic LCD 1024x768
5. OK
6. Log off and log on
  
Actual results:
Monitor Type remains "Unknown Monitor" and resolution remains 800x600 (when I
move my mouse onto the other monitor  it also turns into a 1"x1.5"
semi-transparent box roughly the color of whatever is on the secondary monitor
(which is able to retain it's settings)

Expected results:
Primary monitor changes to 1024x768 and retains Generic LCD 1024x768 setting

Additional info:
The monitor is a Proview 900c (I've tried using other drivers than the Generic
LCD driver... with the same result).
Comment 1 Matthew Miller 2007-04-06 12:20:40 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Adam Jackson 2007-05-26 15:09:54 EDT
Mass closure: This bug has been in NEEDINFO for over six weeks with no
additional information provided, and is therefore being closed.  If this bug is
still an issue for you, please supply the requested information, and reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.